﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-certi{display:none;}
.home-t>span:nth-child(1){background:url(/Content/uploads/2025866715/202505261456566c5b8b31c88b4c69aa8bb30ac5740ef6.png) no-repeat center;background-size:100%}
.home-t>span:nth-child(3){background:url(/Content/uploads/2025866715/20250526145656c2cf4574dc77424d88afb8d2537b6b86.png) no-repeat center;background-size:100%}
.indexethylene{padding: 3% 0;}
.indexethylene .ethlist{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 20px;}
.indexethylene .ethlist .item{width: 31%;}
.indexethylene .ethlist .img{width: 100%;overflow: hidden;}
.indexethylene .ethlist img{width: 100%;transition: .3s;}
.indexethylene .ethlist .item:hover img{transform: scale(1.3);}
.indexethylene .ethlist .info{text-align: center;margin: 10px 0;}
@media (max-width:1024px) {
.indexethylene .ethlist .item{width: 100%;}
}
.index-about{padding: 3% 0;background: var(--color);}
.abouttop{display: flex;justify-content: space-between;color: #fff;flex-wrap: wrap;}
.abouttop .home-tit{margin: 0;}
.abouttop strong{text-align: left;max-width: 800px;width: 100%;}
.abouttop .btn{width: 100%;margin:10px 0;display: flex;justify-content: end;}
.abouttop .btn a{padding: 10px 20px;display: inline-block;border: 2px #fff solid;border-radius: 40px;font-size: 20px;}
.index-about .index-aboutlist{display: grid;grid-template-columns: 1fr 1fr;grid-template-rows: auto calc(50% - 5px);gap: 20px;margin-top: 20px;}
.index-about .item{position: relative;height: 100%;border-radius: 8px;overflow: hidden;}
.index-about .item:hover img{transform: scale(1.2);}
.index-about .item.first{grid-column: 1;grid-row: 1 / span 2;  display: flex;align-items: center;justify-content: center;}
.index-about .item:not(.first){grid-column: 2;display: flex;align-items: center;justify-content: center;}
.index-about .item .img{width: 100%;height: 100%;transition: .3s;}
.index-about .item img{width: 100%;height: 100%;}
.index-about .item .info{position: absolute;width: 100%;padding: 10px 5px;text-align: center;bottom: 0;color: #fff;font-size: 20px;font-weight: bold;background: #00000033;}
.index-about .item:hover .info{text-decoration: underline;}
@media (max-width:768px) {
.index-about .index-aboutlist{display: block;}
.index-about .index-aboutlist .item{margin-bottom: 20px;}
}

.wmpage74-page3{position:relative}
.wmpage74-page3-sec1{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage74-page3-de{line-height:2;max-width:58.375%}
#wmpage74-page3-swiper{margin-top:3.75%}
.wmpage74-page3-img{overflow:hidden}
.wmpage74-page3-des{padding:16px 10px;text-align:center}
#wmpage74-page3-swiper .swiper-slide{background:#c6c6c6}
.wmpage74-page3-img img{width:100%}
.wmpage74-page3-next,.wmpage74-page3-prev{width:4.375%;min-width:40px;height:100%;background-color:rgba(255,255,255,.7);top:0;margin:0;position:absolute;z-index:1;display:flex;justify-content:center;align-items:center;cursor:pointer}
.wmpage74-page3-next{right:0}
.wmpage74-page3-next em,.wmpage74-page3-prev em{font-size:var(--wmpage-font32);width:var(--wmpage-font32)}
@media (max-width:1024px){.wmpage74-page3-des{padding:10px}
.wmpage74-page3-de{max-width:70%}
}
@media (max-width:768px){.wmpage74-page3-sec1{flex-direction:column}
.wmpage74-page3-de{max-width:100%}
}
.wmpage74-page3{padding-top:4%;}
.wmpage74-page3 .container{padding-bottom:40px}
.wmpage74-page3 .swiper-pagination{width:100%;bottom:0;}
.wmpage74-page3 .swiper-pagination-bullet{margin:0 5px;width:10px;height:10px;}
.wmpage74-page3 .swiper-pagination-bullet-active{background:var(--color)}
#wmpage74-page3-swiper .swiper-slide{height:auto}
#wmpage74-page3-swiper .swiper-slide a{display:flex;flex-direction:column;width:100%;height:100%;}
.wmpage74-page3-des{flex:1;line-height:1.4;display:flex;align-items:center;justify-content:center}
@media (max-width:768px){.wmpage74-page3{padding-top:30px}}
.hot .hot-item-tit{color: #111;background: unset;}
.certificate-swiper{position:relative;padding:0 45px}
.certificate-swiper .swiper-slide img{aspect-ratio:128 / 181;display:block;margin:0 auto;width:100%;max-width:390px!important;}
.certificate-btn{position:absolute;top:50%;line-height:1;cursor:pointer;margin-top:-22px}
.certificate-btn em{font-size:45px;}
.certificate-prev{left:0;}
.certificate-next{right:0;}
.certificate-info{display:flex;justify-content:center;margin:30px 0 50px;}
.certificate-txt{display:none;font-weight:bold;font-size:30px;text-align:center}
.certificate-txt.active{display:block;}
@media (max-width:768px){.certificate-swiper{padding:0}
.certificate-btn{display:none}
.certificate-info{margin:20px 0 40px;}
.certificate-txt{font-size:22px;}}
.news-t-box{display:none;}
.news-t{padding-bottom:0;background:none;}
.news{background:rgba(187,206,210,.3);}
.news-b{padding-top:0;}

.home-equipment{background:url(https://img01.v15cdn.com/singletem/wmpage195/wmpage195-page4-img1.webp) no-repeat;background-position:center center;background-size:cover;padding:4% 0;}
.home-equipment .wmpage195-page4 .wmpage195-page4-text{display:inline-block;position:relative;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font18);padding:0 50px;left:50%;transform:translateX(-50%)}
.home-equipment .wmpage195-page4 .wmpage195-page4-text::after{position:absolute;content:'';width:40px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.home-equipment .wmpage195-page4 .wmpage195-page4-text::before{position:absolute;content:'';width:40px;height:2px;background:var(--color);right:0;top:50%;transform:translateY(-50%)}
.home-equipment .wmpage195-page4 .wmpage-title{margin:5px 0 10px;text-align:center}
.home-equipment .wmpage195-page4 .wmpage195-page4-box{position:relative;margin-top:30px;padding:0 30px}
.home-equipment .wmpage195-page4 .wmpage195-page4-box .swiper-wrapper{margin:10px 0}
.home-equipment .swiper-slide{height:auto;}
.home-equipment .wmpage195-page4 .wmpage195-page4-slide{position:relative;padding:30px 25px;border-radius:6px;background:#fff;border:1px solid transparent;overflow:hidden;transition:all .3s linear;z-index:1}
.home-equipment .wmpage195-page4 .wmpage195-page4-slide::before{content:'';height:100%;left:0;position:absolute;bottom:0;width:100%;z-index:-1;transition:.5s;background-image:url(https://img01.v15cdn.com/singletem/wmpage195/wmpage195-page4-img6.webp);background-position:center right;background-size:cover;opacity:0;filter:grayscale(1)}
.home-equipment .wmpage195-page4 .wmpage195-page4-slide:hover::before{opacity:1}
.home-equipment .wmpage195-page4 .wmpage195-page4-slide:hover{border:1px solid var(--color)}
.home-equipment .wmpage195-page4 .wmpage195-page4-slide .wmpage195-page4-img{position:relative;overflow:hidden}
.home-equipment .wmpage195-page4 .wmpage195-page4-slide .wmpage195-page4-img img{width:100%;height:auto;object-fit:cover;transition:all .3s linear}
.home-equipment .wmpage195-page4 .wmpage195-page4-slide:hover .wmpage195-page4-img img{transform:scale(1.04)}
.home-equipment .wmpage195-page4 .wmpage195-page4-slide .wmpage195-page4-info{padding-top:20px}
.home-equipment .wmpage195-page4 .wmpage195-page4-slide .wmpage195-page4-title{color:#000;font-size:var(--wmpage-font20);font-weight:var(--fontbold7)}
.home-equipment .wmpage195-page4 .wmpage195-page4-slide .wmpage195-page4-desc{color:var(--wmpage-color8);margin:5px 0}
.home-equipment .wmpage195-page4 .wmpage195-page4-slide .wmpage195-page4-more a{font-weight:var(--fontbold6);font-size:var(--wmpage-font18);color:var(--color)}
.home-equipment .wmpage195-page4 .wmpage195-page4-box .wmpage195-page4-btn{display:flex;justify-content:space-between;align-items:center;position:absolute;width:100%;top:50%;transform:translateY(-50%);left:0;z-index:1}
.home-equipment .wmpage195-page4 .wmpage195-page4-box .wmpage195-page4-next,.home-equipment .wmpage195-page4 .wmpage195-page4-box .wmpage195-page4-prev{display:flex;align-items:center;justify-content:center;width:55px;height:55px;border-radius:50%;background:var(--color);cursor:pointer;}
.home-equipment .wmpage195-page4 .wmpage195-page4-box .wmpage195-page4-next em,.home-equipment .wmpage195-page4 .wmpage195-page4-box .wmpage195-page4-prev em{color:#fff;font-size:var(--wmpage-font26)}
.home-equipment .wmpage195-page4 .wmpage195-page4-box .wmpage195-page4-next:hover,.home-equipment .wmpage195-page4 .wmpage195-page4-box .wmpage195-page4-prev:hover{background:#000}
@media (max-width:768px){.home-equipment{padding:40px 0;}
.home-equipment .wmpage195-page4 .wmpage195-page4-box{padding-left:20px;padding-right:20px;}}
.homecase-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.homecase-list li{position:relative;width:24%;}
.homecase-list li .homecase-tit{position:absolute;width:100%;bottom:0;left:0;padding:15px;color:#fff;}
.homecase-list li .homecase-pic{position:relative;}
.homecase-list li .homecase-pic:after{content:'';width:100%;height:100%;position:absolute;top:0;left:0;background:linear-gradient(#00000000 60%,#000000aa);}
.homecase-list li .homecase-pic img{width:100%;display:block;}
@media (max-width:1024px){.homecase-list li{width:48%;margin-bottom:25px}}
@media (max-width:540px){.homecase-list li .homecase-tit{padding:10px}}